const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v4_a = *((arg1[48] - 16));
    v2_13 = fabsl(z.z - v4_a) # bp+13;
    *z.z = fabsl(v4_a + z.z) - v2_13 - z.z;
    v2_27 = fabsl(z.y - v4_a) # bp+27;
    *z.y = fabsl(v4_a + z.y) - v2_27 - z.y;
    v2_3b = fabsl(z.x - v4_a);
    *z.x = fabsl(v4_a + z.x) - v2_3b - z.x;
    return v4_a;


	}